receive_list:
  - diamond: 10
    bean_number: 6888888
    real_diamond: 68
    add: 330
    level: 1
  - diamond: 60
    bean_number: 28888888
    real_diamond: 288
    add: 382
    level: 2
  - diamond: 120
    bean_number: 68888888
    real_diamond: 1888
    add: 474
    level: 3
  - diamond: 300
    bean_number: 188888888
    real_diamond: 1889
    add: 530
    level: 4
  - diamond: 500
    bean_number: 368888888
    real_diamond: 3688
    add: 680
    level: 5
  - diamond: 980
    bean_number: 788888888
    real_diamond: 7888
    add: 900
    level: 6

#微乐版本
receive_list_v2:
  - diamond: 100 #RMB,单位分
    real_diamond: 1000
    min_bean: 14000000
    max_bean: 20000000
    add: 100 #折扣
    between: [0,0]  #金钱达到那个位置
  - diamond: 300
    real_diamond: 3000
    min_bean: 70000000
    max_bean: 100000000
    add: 250 #折扣
    between: [1,50]
  - diamond: 600
    real_diamond: 36000
    min_bean: 200000000
    max_bean: 300000000
    add: 250 #折扣 
    between: [1,50]   
  - diamond: 1200  #3
    real_diamond: 4800
    min_bean: 600000000
    max_bean: 800000000
    add: 250 #折扣
    between: [51,200]
  - diamond: 3000 #4
    real_diamond: 12000
    min_bean: 1800000000
    max_bean: 2500000000
    add: 250 #折扣
    between: [201]
  - diamond: 5000
    real_diamond: 20000
    min_bean: 3500000000
    max_bean: 5000000000
    add: 250 #折扣
  - diamond: 9800
    real_diamond: 39200
    min_bean: 10500000000
    max_bean: 15000000000
    add: 250 #折扣

#新版储豆罐
beanstorage_config:
  - diamond: 100 #RMB,单位分
    min_bean: 1000000000
    max_bean: 2000000000
    level: 1
    goods: goods_beanstorage_10
    add_multiple: 0.5
  - diamond: 300
    min_bean: 3750000000
    max_bean: 7500000000
    level: 2
    goods: goods_beanstorage_30
    add_multiple: 0.5
  - diamond: 600
    min_bean: 9000000000
    max_bean: 18000000000
    level: 3
    goods: goods_beanstorage_60
    add_multiple: 0.5
  - diamond: 1000  #3
    min_bean: 20000000000
    max_bean: 40000000000
    level: 4
    goods: goods_beanstorage_100
    add_multiple: 0.5
  - diamond: 3000 #4
    min_bean: 75000000000
    max_bean: 150000000000
    level: 5
    goods: goods_beanstorage_300
    add_multiple: 0.5
  - diamond: 5000
    min_bean: 150000000000
    max_bean: 300000000000
    level: 6
    goods: goods_beanstorage_500
    add_multiple: 0.5
  - diamond: 9000
    min_bean: 315000000000
    max_bean: 630000000000
    level: 7
    goods: goods_beanstorage_900
    add_multiple: 0.2
  - diamond: 15000
    min_bean: 600000000000
    max_bean: 1200000000000
    level: 8
    goods: goods_beanstorage_1500
    add_multiple: 0.2
  - diamond: 30000
    min_bean: 1350000000000
    max_bean: 2700000000000
    level: 9
    goods: goods_beanstorage_3000
    add_multiple: 0.2
  - diamond: 60000
    min_bean: 3000000000000
    max_bean: 6000000000000
    level: 10
    goods: goods_beanstorage_6000
    add_multiple: 0.2